[packaging] [Bug 4141] Kolab 3.3 Will Not Install on Debian 8 (jessie) - libmozldap-0d, mozldap-tools missing

Kolab Bugzilla noreply at kolab.org
Thu Jan 1 15:57:23 CET 2015


https://issues.kolab.org/show_bug.cgi?id=4141

Jeroen van Meeuwen <vanmeeuwen at kolabsys.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|UNCONFIRMED                 |CLOSED
                 CC|                            |vanmeeuwen at kolabsys.com
         Resolution|---                         |FIXED

--- Comment #1 from Jeroen van Meeuwen <vanmeeuwen at kolabsys.com> ---
Building mozldap for Debian Jessie is now enabled in Kolab:3.3:Updates:

  https://obs.kolabsys.com/package/show/Kolab:3.3:Updates/mozldap

-- 
You are receiving this mail because:
You are the assignee for the bug.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.kolabsys.com/pipermail/packaging-bugs/attachments/20150101/5a8aa244/attachment.htm>


More information about the packaging-bugs mailing list